#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Artifact=Artifact
Artifactory\ api\ key=Artifactory api key
Check\ this\ box\ to\ use\ API\ key\ authentication\ with\ artifact\ repository.\ Doesn't\ work\ with\ Nexus\ =Check this box to use API key authentication with artifact repository. Doesn't work with Nexus 
Check\ this\ box\ to\ use\ proxy\ to\ upload\ artifacts\ to\ artifactory\ server.\ Doesn't\ work\ with\ Nexus=Check this box to use proxy to upload artifacts to artifactory server. Doesn't work with Nexus
Connect\ Using\ API\ key?=Connect Using API key?
Download\ a\ z/OS\ package\ from\ an\ external\ artifact\ repository.\ The\ repository\ can\ be\ either\ a\ Nexus\ or\ Artifactory\ repository.=Download a z/OS package from an external artifact repository. The repository can be either a Nexus or Artifactory repository.
Download\ Artifacts\ for\ zOS\ External\ Repo=Download Artifacts for zOS External Repo
http\ Port\ of\ proxy=http Port of proxy
Http\ Proxy\ Host=Http Proxy Host
Http\ Proxy\ Port=Http Proxy Port
IP\ address\ of\ the\ proxyHost=IP address of the proxyHost
Proxy=Proxy
Repositories=Repositories
Repository\ Password=Repository Password
Repository\ URL=Repository URL
Repository\ User\ Name=Repository User Name
Resource\ Id=Resource Id
The\ api\ key\ used\ to\ authenticate\ with\ the\ artifactory\ repository.=The api key used to authenticate with the artifactory repository.
The\ External\ Artifact\ Repository\ plug-in\ includes\ the\ step\ to\ download\ artifacts\ from\ a\ Nexus\ or\ Artifactory\ repository.=The External Artifact Repository plug-in includes the step to download artifacts from a Nexus or Artifactory repository.
The\ password\ used\ to\ authenticate\ with\ the\ repository.=The password used to authenticate with the repository.
The\ URL\ of\ the\ external\ artifact\ repository.\ It\ is\ set\ by\ the\ buztool\ as\ version\ property.=The URL of the external artifact repository. It is set by the buztool as version property.
The\ user\ name\ used\ to\ authenticate\ with\ the\ repository.=The user name used to authenticate with the repository.
zOS\ ExternalArtifactsDownload=zOS ExternalArtifactsDownload
zOS\ Utility\ to\ download\ external\ artifacts=zOS Utility to download external artifacts
